curl -X DELETE "https://kodostatus.com/api/v1/webhooks/550e8400-e29b-41d4-a716-446655440000" \
-H "X-API-Key: your_api_key"
const response = await fetch('https://kodostatus.com/api/v1/webhooks/550e8400-e29b-41d4-a716-446655440000', {
method: 'DELETE',
headers: { 'X-API-Key': 'your_api_key' }
});
{
"success": true
}
Webhooks
Delete Webhook
Delete a webhook
DELETE
/
webhooks
/
{id}
curl -X DELETE "https://kodostatus.com/api/v1/webhooks/550e8400-e29b-41d4-a716-446655440000" \
-H "X-API-Key: your_api_key"
const response = await fetch('https://kodostatus.com/api/v1/webhooks/550e8400-e29b-41d4-a716-446655440000', {
method: 'DELETE',
headers: { 'X-API-Key': 'your_api_key' }
});
{
"success": true
}
Path Parameters
string
required
The unique identifier of the webhook to delete
Response
Returns a success confirmation.curl -X DELETE "https://kodostatus.com/api/v1/webhooks/550e8400-e29b-41d4-a716-446655440000" \
-H "X-API-Key: your_api_key"
const response = await fetch('https://kodostatus.com/api/v1/webhooks/550e8400-e29b-41d4-a716-446655440000', {
method: 'DELETE',
headers: { 'X-API-Key': 'your_api_key' }
});
{
"success": true
}
Deleting a webhook immediately stops all deliveries. Pending webhook retries will be cancelled.